<!doctype html>
<html lang="pt-BR">
%%Panel.HTMLHead%%
<body class="common-home res layout-home6">
	%%GLOBAL_PopUp%%
	<div id="wrapper" class="wrapper-full banners-effect-7">
		%%Panel.Header%%
		<div class="main-container container">
			<ul class="breadcrumb">
				<li><a href="%%GLOBAL_ShopPath%%"><i class="fa fa-home"></i></a></li>
				<li><a href="#">Minha Conta</a></li>
			</ul>
			<div class="row">
				<aside class="col-sm-4 col-md-3" id="column-left">
					%%Panel.SideAccountMenu%%
				</aside>

				<div id="content" class="col-md-9 col-sm-8">
					%%Panel.WishListItems%%
					%%Panel.WishLists%%
					%%Panel.WishListAddForm%%
				</div>
			</div>
		</div>
	</div>

	%%Panel.Footer%%

	
	<script type="text/javascript">
	//<![CDATA[
	function ValidateWishListForm(formtype)
	{
		var wishlistname = g("wishlistname");

		wishlistname.value = wishlistname.value.replace(/^\s+|\s+$/g, '') ;
		if(wishlistname.value == "") {
			alert("%%LNG_EnterWishListName%%");
			wishlistname.focus();
			wishlistname.select();
			return false;
		} else {
			return true;
		}
	}


	function ValidateDeleteWishlist(bulkDelete, wishlistId)
	{
		if (bulkDelete == true) {
			var deleteWishList = g("wishlistsform").elements;

			var wishlistSelected = false;
			for(i = 0; i < deleteWishList.length; i++) {
				if (deleteWishList[i].checked == true) {
					wishlistSelected = true;
					break;
				}
			}
			if (wishlistSelected == true) {
				return window.confirm('%%LNG_ConfirmDeleteWishLists%%');
			} else {
				alert('%%LNG_SelectAWishListToDelete%%');
				return false
			}
		} else {
			if (window.confirm('%%LNG_ConfirmDeleteWishLists%%') == true) {
				window.location = 'wishlist.php?action=deletewishlist&wishlistid='+wishlistId;
				return true;
			} else {
				return false;
			}
		}
	}

	function ToggleWishListDeleteBoxes(Status)
	{
		var deleteWishList = g("wishlistsform").elements;

		for(i = 0; i < deleteWishList.length; i++) {
			deleteWishList[i].checked = Status;
		}
	}
	//]]>
	</script>
</body>
</html>